» Ubuntu » Packages » quantal (12.10) » libs » libgail18
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: gtk+2.0  ]

Package: libgail18 (2.24.13-0ubuntu2)

Links for libgail18

Screenshot

Ubuntu Resources:

Download Source Package gtk+2.0:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

GNOME Accessibility Implementation Library -- shared libraries

Other Packages Related to libgail18

  • depends
  • recommends
  • suggests
  • dep: libatk1.0-0 (>= 1.12.4)
    ATK accessibility toolkit
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libglib2.0-0 (>= 2.27.3)
    GLib library of C routines
  • dep: libgtk2.0-0 (= 2.24.13-0ubuntu2)
    GTK+ graphical user interface library
  • dep: libpango1.0-0 (>= 1.28.3)
    Layout and rendering of internationalized text

Download libgail18

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 16.5 kB643.0 kB [list of files]
i386 16.2 kB642.0 kB [list of files]